(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaNA = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("ADtGmIgBgCIABACgAjsmYQAAgbAVAbQAKAUAVALIgNATIgKANQghgpAEgWg");
	this.shape.setTransform(47.4,80.7);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("ADtGmIgBgCIABACgAiskzQhFhFAFggQAAgbAVAbQAWArBEAAQAQAaACAFQABAFAAATIgIADQgSALgPAAQgPAAgKgLg");
	this.shape_1.setTransform(47.4,80.7);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("ADtGmIgBgCIABACgAiskzQhFhFAFggQAAgbAVAbQAWArBFAAQA2AAAxgIQAJAPAAAIQAAAGgDAMQgxAKgyAPQgSALgPAAQgPAAgKgLg");
	this.shape_2.setTransform(47.4,80.7);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("ADtGmIgBgCIABACgAiskzQhFhFAFggQAAgbAVAbQAWArBFAAQBaAABIgWIABgBIAMgCQAVgBAQgFIAKArQgOgBgWAGIgUAGQgGAAgEACIgEgBQgJAAgGAEQg+AKhBAUQgSALgPAAQgPAAgKgLg");
	this.shape_3.setTransform(47.4,80.7);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("ADtGoIgBgCIABACgAiskxQhFhFAFggQAAgbAVAbQAWArBFAAQBaAABIgWIABgBIAMgDQAcgBATgIIgBADQArgKAmgSQAVAhAAAQIhlAXQgOgBgWAGIgUAFQgGAAgEACIgEAAQgJAAgGAEQg+AKhBAUQgSAKgPAAQgPAAgKgKg");
	this.shape_4.setTransform(47.4,80.5);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("ADNG8IAAgCIABACgAjMkdQhFhFAGgfQAAgbAVAbQAVAqBFAAQBaAABJgVIAAgCIAMgCQAcgBATgIIgBACQBLgQA6gqQAlgbAbArQAVAlgqAKQhTAUhcATQgOgBgVAGIgUAGQgGAAgFACIgBAAQgKAAgFADQhBALhAATQgTALgPAAQgOAAgLgLg");
	this.shape_5.setTransform(50.5,78.4);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("ADNIyIAAgCIABACgAjMinQhFhFAGggQAAgbAVAbQAVArBFAAQBaAABJgWIAAgBIAMgCQAcgBATgJIgBADQBLgQA6grQAlgaAbAqQAVAlgqALQhTAUhcATQgOgBgVAGIgUAGQgGAAgFACIgBgBQgKAAgFAEQhBAKhAAUQgTALgPAAQgOAAgLgLgAAHobQgZgLAZgKQAugFAvAUQgSANgcAMQgRgMgegHg");
	this.shape_6.setTransform(50.5,66.7);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("ADNIyIAAgCIABACgAjMinQhFhFAGggQAAgbAVAbQAVArBFAAQBaAABJgWIAAgBIAMgCQAcgBATgJIgBADQBLgQA6grQAlgaAbAqQAVAlgqALQhTAUhcATQgOgBgVAGIgUAGQgGAAgFACIgBgBQgKAAgFAEQhBAKhAAUQgTALgPAAQgOAAgLgLgABIm4QADgRABgNQAFg1hKgQQgZgLAZgKQAwgFAvAVQAmAQAaAaQAgAgglAVQgHAEgJAOIhJgJg");
	this.shape_7.setTransform(50.5,66.7);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("ADNIyIAAgCIABACgAjMinQhFhFAGggQAAgbAVAbQAVArBFAAQBaAABJgWIAAgBIAMgCQAcgBATgJIgBADQBLgQA6grQAlgaAbAqQAVAlgqALQhTAUhcATQgOgBgVAGIgUAGQgGAAgFACIgBgBQgKAAgFAEQhBAKhAAUQgTALgPAAQgOAAgLgLgAAzldIgEgDQAahLADgrQAFg1hKgQQgZgLAZgKQAwgFAvAVQAmAQAaAaQAgAgglAVQgTAMgoBbQgsAAgHgDg");
	this.shape_8.setTransform(50.5,66.7);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("ADNIyIAAgCIABACgAjMinQhFhFAGggQAAgbAVAbQAVArBFAAQBaAABJgWQBAiaAFhFQAFg1hKgQQgZgLAZgKQAwgFAvAVQAmAQAaAaQAgAgglAVQgbAQhFCwQBLgQA6grQAlgaAbAqQAVAlgqALQhTAUhcATQgOgBgVAGIgUAGQgGAAgFACIgBgBQgKAAgFAEQhBAKhAAUQgTALgPAAQgOAAgLgLg");
	this.shape_9.setTransform(50.5,66.7);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("ADNIyIAAgCIABACgAgkh5IgFgFIAihJQhFALhFAVQglAVgWgVQhFhFAGggQAAgbAVAbQAVArBFAAQBaAABJgWQBAiaAFhFQAFg1hKgQQgZgLAZgKQAwgFAvAVQAmAQAaAaQAgAgglAVQgbAQhFCwQBLgQA6grQAlgaAbAqQAVAlgqALQhbAVhlAVIgwBvQgVgKgQgMg");
	this.shape_10.setTransform(50.5,66.7);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("ADNIyIAAgCIABACgAheAKIgIgKQArhVA0hyQhFALhFAVQglAVgWgVQhFhFAGggQAAgbAVAbQAVArBFAAQBaAABJgWQBAiaAFhFQAFg1hKgQQgZgLAZgKQAwgFAvAVQAmAQAaAaQAgAgglAVQgbAQhFCwQBLgQA6grQAlgaAbAqQAVAlgqALQhbAVhlAVIhrD0QgYgJgMgPg");
	this.shape_11.setTransform(50.5,66.7);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("ADNIyIAAgCIABACgAi5CzIgKgIIAHgLQBFh1BwjyQhFALhFAVQglAVgWgVQhFhFAGggQAAgbAVAbQAVArBFAAQBaAABJgWQBAiaAFhFQAFg1hKgQQgZgLAZgKQAwgFAvAVQAmAQAaAaQAgAgglAVQgbAQhFCwQBLgQA6grQAlgaAbAqQAVAlgqALQhbAVhlAVQh0ELhCCOQgbgDgZgRg");
	this.shape_12.setTransform(50.5,66.7);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("ADWIyIgBgCIABACgAj+FwQgQgQgFgbQgGgqAgggQAlgmAgg1QBFh1BvjyQhEALhFAVQglAVgWgVQhFhFAGggQAAgbAVAbQAVArBFAAQBaAABJgWQBAiaAFhFQAFg1hKgQQgZgLAZgKQAwgFAvAVQAmAQAaAaQAgAgglAVQgbAQhFCwQBLgQA6grQAlgaAbAqQAVAlgqALQhbAVhlAVQjNHXgwBQQgVAkgTAAQgJAAgJgJg");
	this.shape_13.setTransform(49.7,66.7);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("ACEIyIgBgCIABACgAlQFwQgQgQgFgbQgGgqAgggQAlgmAgg1QBFh1BwjyQhFALhFAVQglAVgWgVQhFhFAGggQAAgbAVAbQAVArBFAAQBaAABLgWQBAiaADhFQAFg1hIgQQgbgLAbgKQAwgFAtAVQAmAQAaAaQAgAgglAVQgbAQhDCwQBJgQA6grQAlgaAbAqQAVAlgqALQhbAVhjAVQjPHXgwBQQgVAkgTAAQgJAAgJgJgAE5jhQgTgKAYgEIApAIQgCAKgGAJIgDACIgjgPg");
	this.shape_14.setTransform(57.9,66.7);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("ABYIyIAAgCIABACgAl7FwQgQgQgFgbQgGgqAgggQAlgmAgg1QBFh1BwjyQhFALhFAVQglAVgWgVQhFhFAGggQAAgbAVAbQAVArBFAAQBaAABLgWQBAiaAFhFQAFg1hKgQQgbgLAbgKQAwgFAvAVQAkAQAaAaQAgAgglAVQgbAQhDCwQBJgQA6grQAlgaAbAqQAVAlgqALQhbAVhjAVQjPHXgwBQQgVAkgTAAQgKAAgIgJgAEOjhQgTgKAYgEQBEALA7AYQgFAMgLAJIgRAEIgDABQgrgZg1gWg");
	this.shape_15.setTransform(62.2,66.7);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AAjIyIAAgCIABACgAmwFwQgQgQgFgbQgGgqAgggQAlgmAgg1QBFh1BwjyQhFALhFAVQglAVgWgVQhFhFAGggQAAgbAVAbQAVArBFAAQBaAABLgWQBAiaAFhFQAFg1hKgQQgbgLAbgKQAwgFAvAVQAmAQAaAaQAeAggjAVQgbAQhFCwQBLgQA4grQAlgaAbAqQAVAlgqALQhZAVhlAVQjPHXgwBQQgVAkgTAAQgKAAgIgJgADZjhQgTgKAYgEQCGAWBjBHQgKAigrAEQhAhEh5gxg");
	this.shape_16.setTransform(67.5,66.7);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AgIIyIAAgCIABACgAndFwQgQgQgFgbQgGgqAgggQAlgmAgg1QBFh1BwjyQhFALhFAVQglAVgWgVQhFhFAGggQAAgbAVAbQAVArBFAAQBaAABLgWQBAiaAFhFQAFg1hKgQQgbgLAbgKQAwgFAvAVQAmAQAaAaQAgAgglAVQgbAQhFCwQBLgQA6grQAjgaAbAqQAVAlgqALQhZAVhlAVQjPHXgwBQQgVAkgTAAQgKAAgIgJgAGYgvQgEgIgIgHQgDgFgEgDIgBgCQg/hbiZg+QgTgKAYgEQCxAcBzBzQATAUAMATQgOAcgrAHIgKACQgMgPgNgMg");
	this.shape_17.setTransform(72,66.7);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("AgSIyIgBgCIABACgAnoFwQgQgQgFgbQgFgqAgggQAlgmAgg1QBFh1BvjyQhFALhFAVQglAVgVgVQhFhFAFggQAAgbAVAbQAWArBFAAQBaAABKgWQBAiaAFhFQAGg1hLgQQgagLAagKQAwgFAwAVQAlAQAbAaQAgAggmAVQgaAQhFCwQBKgQA7grQAjgaAaAqQAWAlgrALQhYAVhlAVQjPHXgwBQQgWAkgTAAQgJAAgJgJgAHPAfIgMgMQgCgFgFgEIgMgRQgQgXgSgRQgFgIgIgHQgCgFgFgDIgBgCQg+hbiZg+QgTgKAYgEQCwAcBzBzQA1A1AAAuQAAAmgYAAQgOAAgKgKg");
	this.shape_18.setTransform(73.1,66.7);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("AgSIyIgBgCIABACgAnoFwQgQgQgFgbQgFgqAgggQAlgmAgg1QBFh1BvjyQhFALhFAVQglAVgVgVQhFhFAFggQAAgbAVAbQAWArBFAAQBaAABKgWQBAiaAFhFQAGg1hLgQQgagLAagKQAwgFAwAVQAlAQAbAaQAgAggmAVQgaAQhFCwQBKgQA7grQAjgaAaAqQAWAlgrALQhYAVhlAVQjPHXgwBQQgWAkgTAAQgJAAgJgJgACRBZIgBgqQAAgcAIgWIAEAAIAAgBQAOgHAFAAQANAAAIAIIABAAIACACIACALIACAEQgCANACAPIAEA2QgLAFgRAAIgigMgAHPAfIgMgMQgCgFgFgEIgMgRQgQgXgSgRQgFgIgIgHQgCgFgFgDIgBgCQg+hbiZg+QgTgKAYgEQCwAcBzBzQA1A1AAAuQAAAmgYAAQgOAAgKgKg");
	this.shape_19.setTransform(73.1,66.7);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("AgSIyIgBgCIABACgAnoFwQgQgQgFgbQgFgqAgggQAlgmAgg1QBFh1BvjyQhFALhFAVQglAVgVgVQhFhFAFggQAAgbAVAbQAWArBFAAQBaAABKgWQBAiaAFhFQAGg1hLgQQgagLAagKQAwgFAwAVQAlAQAbAaQAgAggmAVQgaAQhFCwQBKgQA7grQAjgaAaAqQAWAlgrALQhYAVhlAVQjPHXgwBQQgWAkgTAAQgJAAgJgJgACvDyIgRgHQgOiFAAg3QAAgcAIgWIAEAAIAAgBQAOgHAFAAQANAAAIAIIABAAIACACIACALIACAEQgCANACAPQAHBvALBfQgJABgJAAQgKAAgSgHgAHPAfIgMgMQgCgFgFgEIgMgRQgQgXgSgRQgFgIgIgHQgCgFgFgDIgBgCQg+hbiZg+QgTgKAYgEQCwAcBzBzQA1A1AAAuQAAAmgYAAQgOAAgKgKg");
	this.shape_20.setTransform(73.1,66.7);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("AgSIyIgBgCIABACgAClGOQABgUgBgXQAEgOAAgOQAAgPgEgJQgVi8AAhEQAAgcAIgWIAEAAIAAgBQAOgHAFAAQANAAAIAIIABAAIACACIACALIACAEQgCANACAPQAKCaAQB6IADABIgBANIADAlIAAACIAAAVQgWAKgQAAQgVAAgKgEgAnoFwQgQgQgFgbQgFgqAgggQAlgmAgg1QBFh1BvjyQhFALhFAVQglAVgVgVQhFhFAFggQAAgbAVAbQAWArBFAAQBaAABKgWQBAiaAFhFQAGg1hLgQQgagLAagKQAwgFAwAVQAlAQAbAaQAgAggmAVQgaAQhFCwQBKgQA7grQAjgaAaAqQAWAlgrALQhYAVhlAVQjPHXgwBQQgWAkgTAAQgJAAgJgJgAHPAfIgMgMQgCgFgFgEIgMgRQgQgXgSgRQgFgIgIgHQgCgFgFgDIgBgCQg+hbiZg+QgTgKAYgEQCwAcBzBzQA1A1AAAuQAAAmgYAAQgOAAgKgKg");
	this.shape_21.setTransform(73.1,66.7);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("AgSIyIgBgCIABACgABsIbQgDgHAAgNIAHgEQA7grgGh1QAEgOAAgOQAAgPgEgJQgVi8AAhEQAAgcAIgWIAEAAIAAgBQAOgHAFAAQANAAAIAIIABAAIACACIACALIACAEQgCANACAPQAKCaAQB6IADABIgBANIADAlIAAACQAABwg/AwQgWARgdAJQgJgKgDgIgAnoFwQgQgQgFgbQgFgqAgggQAlgmAgg1QBFh1BvjyQhFALhFAVQglAVgVgVQhFhFAFggQAAgbAVAbQAWArBFAAQBaAABKgWQBAiaAFhFQAGg1hLgQQgagLAagKQAwgFAwAVQAlAQAbAaQAgAggmAVQgaAQhFCwQBKgQA7grQAjgaAaAqQAWAlgrALQhYAVhlAVQjPHXgwBQQgWAkgTAAQgJAAgJgJgAHPAfIgMgMQgCgFgFgEIgMgRQgQgXgSgRQgFgIgIgHQgCgFgFgDIgBgCQg+hbiZg+QgTgKAYgEQCwAcBzBzQA1A1AAAuQAAAmgYAAQgOAAgKgKg");
	this.shape_22.setTransform(73.1,66.7);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCCCCC").s().p("AgSIvIgBgFQAAgLAOgTQASAEAZAAQA1AAAVgQQA7grgGh1QAEgOAAgOQAAgPgEgJQgVi7AAhFQAAgcAIgWIAEAAIAAgBQAOgHAFAAQANAAAIAIIABAAIACACIACALIACAEQgCANACAPQAKCaAQB6IADABIgBANIADAlIAAACQAABwg/AwQgwAlhVAAQggAAgYgGgAnoFtQgQgQgFgbQgFgqAgggQAlgmAgg1QBFh1BvjyQhFALhFAVQglAVgVgVQhFhFAFggQAAgbAVAbQAWArBFAAQBaAABKgWQBAiaAFhFQAGg1hLgQQgagLAagKQAwgFAwAVQAlAQAbAaQAgAggmAVQgaAQhFCwQBKgQA7grQAjgaAaAqQAWAlgrALQhYAVhlAVQjPHXgwBQQgWAkgTAAQgJAAgJgJgAHPAcIgMgMQgCgFgFgEIgMgRQgQgXgSgRQgFgIgIgHQgCgFgFgDIgBgCQg+hbiZg+QgTgKAYgEQCwAcBzBzQA1A1AAAuQAAAmgYAAQgOAAgKgKg");
	this.shape_23.setTransform(73.1,67);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCCCCC").s().p("AhiIFQgVgVgJgYQANgMAXAAIAAAAQAFANAKAMQAlArBOAAQA1AAAVgQQA7grgGh1QAEgOAAgOQAAgPgEgJQgVi7AAhFQAAgcAIgWIAEAAIAAgBQAOgHAFAAQANAAAIAIIABAAIACACIACALIACAEQgCANACAPQAKCaAQB6IADABIgBANIADAlIAAACQAABwg/AwQgwAlhVAAQhYAAgwgwgAnoFtQgQgQgFgbQgFgqAgggQAlgmAgg1QBFh1BvjyQhFALhFAVQglAVgVgVQhFhFAFggQAAgbAVAbQAWArBFAAQBaAABKgWQBAiaAFhFQAGg1hLgQQgagLAagKQAwgFAwAVQAlAQAbAaQAgAggmAVQgaAQhFCwQBKgQA7grQAjgaAaAqQAWAlgrALQhYAVhlAVQjPHXgwBQQgWAkgTAAQgJAAgJgJgAHPAcIgMgMQgCgFgFgEIgMgRQgQgXgSgRQgFgIgIgHQgCgFgFgDIgBgCQg+hbiZg+QgTgKAYgEQCwAcBzBzQA1A1AAAuQAAAmgYAAQgOAAgKgKg");
	this.shape_24.setTransform(73.1,67);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCCCCC").s().p("AhiIFQglglAAgwQAAgvAdggQAVABAJAQQgWAYAAAhQAAAgAVAaQAlArBOAAQA1AAAVgQQA7grgGh1QAEgOAAgOQAAgPgEgJQgVi7AAhFQAAgcAIgWIAEAAIAAgBQAOgHAFAAQANAAAIAIIABAAIACACIACALIACAEQgCANACAPQAKCaAQB6IADABIgBANIADAlIAAACQAABwg/AwQgwAlhVAAQhYAAgwgwgAnoFtQgQgQgFgbQgFgqAgggQAlgmAgg1QBFh1BvjyQhFALhFAVQglAVgVgVQhFhFAFggQAAgbAVAbQAWArBFAAQBaAABKgWQBAiaAFhFQAGg1hLgQQgagLAagKQAwgFAwAVQAlAQAbAaQAgAggmAVQgaAQhFCwQBKgQA7grQAjgaAaAqQAWAlgrALQhYAVhlAVQjPHXgwBQQgWAkgTAAQgJAAgJgJgAHPAcIgMgMQgCgFgFgEIgMgRQgQgXgSgRQgFgIgIgHQgCgFgFgDIgBgCQg+hbiZg+QgTgKAYgEQCwAcBzBzQA1A1AAAuQAAAmgYAAQgOAAgKgKg");
	this.shape_25.setTransform(73.1,67);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCCCCC").s().p("AhiIFQglglAAgwQAAhAA1glQAkgYBCgGIAGAeIAAABQg4AEgfAWQglAaAAArQAAAgAVAaQAlArBOAAQA1AAAVgQQA7grgGh1QAEgOAAgOQAAgPgEgJQgVi7AAhFQAAgcAIgWIAEAAIAAgBQAOgHAFAAQANAAAIAIIABAAIACACIACALIACAEQgCANACAPQAKCaAQB6IADABIgBANIADAlIAAACQAABwg/AwQgwAlhVAAQhYAAgwgwgAnoFtQgQgQgFgbQgFgqAgggQAlgmAgg1QBFh1BvjyQhFALhFAVQglAVgVgVQhFhFAFggQAAgbAVAbQAWArBFAAQBaAABKgWQBAiaAFhFQAGg1hLgQQgagLAagKQAwgFAwAVQAlAQAbAaQAgAggmAVQgaAQhFCwQBKgQA7grQAjgaAaAqQAWAlgrALQhYAVhlAVQjPHXgwBQQgWAkgTAAQgJAAgJgJgAHPAcIgMgMQgCgFgFgEIgMgRQgQgXgSgRQgFgIgIgHQgCgFgFgDIgBgCQg+hbiZg+QgTgKAYgEQCwAcBzBzQA1A1AAAuQAAAmgYAAQgOAAgKgKg");
	this.shape_26.setTransform(73.1,67);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCCCCC").s().p("AhiIFQglglAAgwQAAhAA1glQAwggBiAAIAnABIAAABQAAAGgFAcQgZgEgYAAQhJAAglAbQglAaAAArQAAAgAVAaQAlArBOAAQA1AAAVgQQA7grgGh1QAEgOAAgOQAAgPgEgJQgVi7AAhFQAAgcAIgWIAEAAIAAgBQAOgHAFAAQANAAAIAIIABAAIACACIACALIACAEQgCANACAPQAKCaAQB6IADABIgBANIADAlIAAACQAABwg/AwQgwAlhVAAQhYAAgwgwgAnoFtQgQgQgFgbQgFgqAgggQAlgmAgg1QBFh1BvjyQhFALhFAVQglAVgVgVQhFhFAFggQAAgbAVAbQAWArBFAAQBaAABKgWQBAiaAFhFQAGg1hLgQQgagLAagKQAwgFAwAVQAlAQAbAaQAgAggmAVQgaAQhFCwQBKgQA7grQAjgaAaAqQAWAlgrALQhYAVhlAVQjPHXgwBQQgWAkgTAAQgJAAgJgJgAHPAcIgMgMQgCgFgFgEIgMgRQgQgXgSgRQgFgIgIgHQgCgFgFgDIgBgCQg+hbiZg+QgTgKAYgEQCwAcBzBzQA1A1AAAuQAAAmgYAAQgOAAgKgKg");
	this.shape_27.setTransform(73.1,67);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCCCCC").s().p("AhiIFQglglAAgwQAAhAA1glQAwggBiAAQAwAAA1AGQgVjAAAhFQAAgcAIgWIAEAAIAAgBQAOgHAFAAQANAAAIAIIABAAIACACIACALIACAEQgCANACAPQAKCaAQB6IBKASIADAWQAAAGgGAcIgBAGQgkgQgdgLQAABwg/AwQgwAlhVAAQhYAAgwgwgAg9FmQglAaAAArQAAAgAVAaQAlArBOAAQA1AAAVgQQA7grgGh1Qg6gVg6AAQhJAAglAbgAnoFtQgQgQgFgbQgFgqAgggQAlgmAgg1QBFh1BvjyQhFALhFAVQglAVgVgVQhFhFAFggQAAgbAVAbQAWArBFAAQBaAABKgWQBAiaAFhFQAGg1hLgQQgagLAagKQAwgFAwAVQAlAQAbAaQAgAggmAVQgaAQhFCwQBKgQA7grQAjgaAaAqQAWAlgrALQhYAVhlAVQjPHXgwBQQgWAkgTAAQgJAAgJgJgAHPAcIgMgMQgCgFgFgEIgMgRQgQgXgSgRQgFgIgIgHQgCgFgFgDIgBgCQg+hbiZg+QgTgKAYgEQCwAcBzBzQA1A1AAAuQAAAmgYAAQgOAAgKgKg");
	this.shape_28.setTransform(73.1,67);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#CCCCCC").s().p("AhiIFQglglAAgwQAAhAA1glQAwggBiAAQAwAAA1AGQgVjAAAhFQAAgcAIgWIAEAAIAAgBQAOgHAFAAQANAAAIAIIABAAIACACIACALIACAEQgCANACAPQAKCaAQB6QBmAYBDAVQgCAxgiATQhLgpg1gTQAABwg/AwQgwAlhVAAQhYAAgwgwgAg9FmQglAaAAArQAAAgAVAaQAlArBOAAQA1AAAVgQQA7grgGh1Qg6gVg6AAQhJAAglAbgAnoFtQgQgQgFgbQgFgqAgggQAlgmAgg1QBFh1BvjyQhFALhFAVQglAVgVgVQhFhFAFggQAAgbAVAbQAWArBFAAQBaAABKgWQBAiaAFhFQAGg1hLgQQgagLAagKQAwgFAwAVQAlAQAbAaQAgAggmAVQgaAQhFCwQBKgQA7grQAjgaAaAqQAWAlgrALQhYAVhlAVQjPHXgwBQQgWAkgTAAQgJAAgJgJgAHPAcIgMgMQgCgFgFgEIgMgRQgQgXgSgRQgFgIgIgHQgCgFgFgDIgBgCQg+hbiZg+QgTgKAYgEQCwAcBzBzQA1A1AAAuQAAAmgYAAQgOAAgKgKg");
	this.shape_29.setTransform(73.1,67);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#CCCCCC").s().p("AhtIFQglglAAgwQAAhAA1glQAwggBiAAQAwAAA1AGQgVjAAAhFQAAgcAIgWIAEAAIAAgBQAOgHAFAAQANAAAIAIIABAAIACACIACALIACAEQgCANACAPQAKCaAQB6QDlA1A6ArQAVAQgFA1QgFAwgwggQiahghbggQAABwg/AwQgwAlhVAAQhYAAgwgwgAhIFmQglAaAAArQAAAgAVAaQAlArBOAAQA1AAAVgQQA7grgGh1Qg6gVg6AAQhJAAglAbgAnzFtQgQgQgFgbQgFgqAgggQAlgmAgg1QBFh1BvjyQhFALhFAVQglAVgVgVQhFhFAFggQAAgbAVAbQAWArBFAAQBaAABKgWQBAiaAFhFQAGg1hLgQQgagLAagKQAwgFAwAVQAlAQAbAaQAgAggmAVQgaAQhFCwQBKgQA7grQAkgaAZAqQAWAlgrALQhYAVhlAVQjPHXgwBQQgWAkgTAAQgJAAgJgJgAHEAcIgMgMQgCgFgFgEIgMgRQgQgXgSgRQgFgIgIgHQgCgFgFgDIgBgCQg+hbiZg+QgTgKAYgEQCwAcBzBzQA1A1AAAuQAAAmgYAAQgOAAgKgKg");
	this.shape_30.setTransform(74.2,67);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},4).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},5).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},6).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},1).to({state:[{t:this.shape_23}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},1).to({state:[{t:this.shape_26}]},1).to({state:[{t:this.shape_27}]},1).to({state:[{t:this.shape_28}]},1).to({state:[{t:this.shape_29}]},1).to({state:[{t:this.shape_30}]},1).wait(1));

	// Layer 1 copy
	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#666666").s().p("AhtIFQglglAAgwQAAhAA1glQAwggBiAAQAwAAA1AGQgVjAAAhFQAAgcAIgWIAEAAIAAgBQAOgHAFAAQANAAAIAIIABAAIACACIACALIACAEQgCANACAPQAKCaAQB6QDlA1A6ArQAVAQgFA1QgFAwgwggQiahghbggQAABwg/AwQgwAlhVAAQhYAAgwgwgAhIFmQglAaAAArQAAAgAVAaQAlArBOAAQA1AAAVgQQA7grgGh1Qg6gVg6AAQhJAAglAbgAnzFtQgQgQgFgbQgFgqAgggQAlgmAgg1QBFh1BvjyQhFALhFAVQglAVgVgVQhFhFAFggQAAgbAVAbQAWArBFAAQBaAABKgWQBAiaAFhFQAGg1hLgQQgagLAagKQAwgFAwAVQAlAQAbAaQAgAggmAVQgaAQhFCwQBKgQA7grQAkgaAZAqQAWAlgrALQhYAVhlAVQjPHXgwBQQgWAkgTAAQgJAAgJgJgAHEAcIgMgMQgCgFgFgEIgMgRQgQgXgSgRQgFgIgIgHQgCgFgFgDIgBgCQg+hbiZg+QgTgKAYgEQCwAcBzBzQA1A1AAAuQAAAmgYAAQgOAAgKgKg");
	this.shape_31.setTransform(74.2,67);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_31}]}).to({state:[{t:this.shape_31}]},43).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(22,10.4,104.5,113.1);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;